package com.lij.himeeter;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HimeeterApplication {

    public static void main(String[] args) {
        SpringApplication.run(HimeeterApplication.class, args);
        System.out.println("\n(♥◠‿◠)ﾉﾞ  Himeeter启动成功   ლ(´ڡ`ლ)ﾞ  \n");
    }

}
